# $Id$
package Data::Squirrel::Store::MySQL;

use strict;

use DBI;
use Apache::Session::Store::MySQL;
use Data::Squirrel::Store::DBI;

use vars qw(@ISA);

@ISA = qw(Apache::Session::Store::MySQL);
BEGIN {
    @Apache::Session::Store::MySQL::ISA=qw(Data::Squirrel::Store::DBI);
}
1;

__END__

=pod

=head1 NAME

Data::Squirrel::Store::MySQL - Wrapper around Apache::Session::Store::MySQL

=head1 SYNOPSIS



=head1 DESCRIPTION

Data::Squirrel::Store::MySQL fulfills the storage interface of
Data::Squirrel. Squirreled away data is stored in a MySQL database.

Go read L<Apache::Session::Store::MySQL> for information about schema and
configuration.

=head1 AUTHOR

Philip Gwyn

=head1 SEE ALSO

L<Apache::Session::Store::MySQL>


=cut


$Log$